#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: rfc5051
version: 0.1.0.3
id: rfc5051-0.1.0.3-51808322951315049781aa52460e6b95
key: rfc50_6CaYlqaLEum0FIlgG1KYmN
license: BSD3
copyright: (C) 2013 John MacFarlane
maintainer: jgm@berkeley.edu
synopsis: Simple unicode collation as per RFC5051.
description:
    This library implements @i;unicode-casemap@,
    the simple, non locale-sensitive unicode collation
    algorithm described in RFC 5051 (<http://www.rfc-editor.org/rfc/rfc5051.txt>).
    Proper unicode collation can be done using text-icu, but that is a big
    dependency that depends on a large C library, and rfc5051 might be better
    for some purposes.
    .
    Here is a list of strings sorted by the Prelude'\''s @sort@ function:
    .
    @Abe Oeb abe ab&#233; oeb &#193;be &#196;be &#212;eb &#225;be &#228;be &#244;eb@
    .
    Here is the same list sorted by @sortBy compareUnicode@:
    .
    @Abe abe ab&#233; &#193;be &#225;be &#196;be &#228;be Oeb oeb &#212;eb &#244;eb@
category: Text
author: John MacFarlane
exposed: True
exposed-modules:
    Data.RFC5051
hidden-modules: Data.RFC5051.UnicodeData Data.RFC5051.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/rfc5051-0.1.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/rfc5051-0.1.0.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/rfc5051-0.1.0.3
hs-libraries: HSrfc5051-0.1.0.3-6CaYlqaLEum0FIlgG1KYmN
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/rfc5051-0.1.0.3/html/rfc5051.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/rfc5051-0.1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
